/*
 * [ 概要 ]   :MASTER121Search.php 得意先商品特価メンテ画面
 * [作成者]   :RKS.PhiVNH
 * [作成日]   :2020/10/13
 * [修正者]   :
 * [修正日]   :
*/


/*----------------------------------------
 *【得意先商品特価メンテ画面】
 *---------------------------------------*/
/****各テキストボックス項目定義****/
/* 単価 */
.MASTER121-txt-tokka {
    width: 120px;
}

.MASTER121-txt-day {
    width: 50px;
}

/****各ラベル項目定義****/
/* 得意先コード */
.MASTER121-lbl-toku_nm {
    width: 300px;
}
/* 商品コード */
.MASTER121-lbl-shohin_nm {
    width: 380px;
}

/*----------------------------------------
 *【仕入先別商品単価メンテ画面】
 *---------------------------------------*/
/* ヘッダーテーブル(検索条件) */

/*ボタン定義*/
.MASTER121-btn_area {
    width: 1203px;
}

/******************************************
 *【仕入先別商品単価メンテ画面】-明細エリア定義
 ******************************************/

/*一覧サイズ定義*/
/* 一覧エリア */
.MASTER121-div-search {
    max-height: 596px;
}
/* 一覧見出し */
.MASTER121-tbl-search_th {
    margin-bottom: 0px;
}

/* 一覧明細部 */
.MASTER121-tbl-search {
    width:1411px;
    max-height: 513px;
    overflow-y: auto;
    display: block;
    margin-top: -1px;
}
/* 一覧明細部の二段用 縞模様 */
.MASTER121-tbl-search tbody tr:nth-child(odd) {
    background-color: transparent;
}
.MASTER121-tbl-search tbody tr:nth-child(even) {
    background-color: transparent;
}
.MASTER121-tbl-search tbody:nth-child(odd) {
    background-color: #f4f6f6;
}
.MASTER121-tbl-search tbody:nth-child(even) {
    background-color: #ffffff;
}
/****一覧定義（検索結果）****/
/*1列目(No)*/
.MASTER121-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(1),
.MASTER121-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 50px;
    max-width: 50px;
}

/*2列目(商品、適用日付）*/
.MASTER121-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(2),
.MASTER121-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 480px;
    max-width: 480px;
}

/*3列目(ケース単価)*/
.MASTER121-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(3),
.MASTER121-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 300px;
    max-width: 300px;
}

/*4列目(ボール単価)*/
.MASTER121-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(4),
.MASTER121-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 130px;
    max-width: 130px;
}

/*5列目(バラ単価)*/
.MASTER121-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(5),
.MASTER121-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 130px;
    max-width: 130px;
}

/*6列目(削除)*/
.MASTER121-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(6),
.MASTER121-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 130px;
    max-width: 130px;
}

/*6列目(削除)*/
.MASTER121-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(7),
.MASTER121-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 50px;
    max-width: 50px;
}

/* 文字表示位置定義----*/
.MASTER121-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
.MASTER121-tbl-search tbody tr td:nth-of-type(6) {
    text-align: center;
}

#btnExport {
    margin: 0;
}

.center-item {
    text-align: center !important;
}